/*====== LOCAL COLORS ===========*/
/*====== primary-, success-, info-, warning- and danger- are the same as theme brand- colors ======*/
/*====== white-, black- and text- are same as theme colors ======*/
/*
$primary-color:         #027596; 
$secondary-color:       #024196;
$tertiary-color:        #07aeda;
$quaternary-color:      #009ddc; 
$highlight-color:       lighten($primary-color, 60%);
*/
/*=================*/
html {
  font-size: 18px; }

body {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5; }

::selection {
  background-color: #024196;
  color: #ffffff; }

p {
  margin-bottom: 1.5rem; }

/* TKTK - this can be combined with regular if we are not knocking out text - REVISIT */
/* ================ images ================ */
.width-sm {
  margin-bottom: 1rem; }
  @media (min-width: 1024px) {
    .width-sm {
      width: 30%;
      display: inline-block; } }

@media (min-width: 1024px) {
  .width-md {
    width: 50%;
    display: inline-block; } }

@media (min-width: 1024px) {
  .width-lg {
    width: 60%;
    display: inline-block; } }

@media (min-width: 1024px) {
  img.width-sm.float-md-left,
  img.width-md.float-md-left,
  img.width-lg.float-md-left {
    padding-right: 1.5rem; } }

@media (min-width: 1024px) {
  img.width-sm.float-md-right,
  img.width-md.float-md-right,
  img.width-lg.float-md-right {
    padding-left: 1.5rem; } }

img.width-sm.center-block,
img.width-md.center-block,
img.width-lg.center-block {
  margin-left: auto;
  margin-right: auto; }

/*
 .hero-alt {
    width: 50%;
    vertical-align: right;
    margin-left: auto;
    margin-top: -20rem;
    @media (max-width: 992px){
  }
}
*/
.h-gallery {
  background-color: #999999; }

@media (max-width: 992px) {
  #sectionid-h-01.layout-rightnav .hero-content-alt.content-block {
    width: 100% !important; } }

.hero-alt {
  width: 47%;
  margin: -30px;
  padding: 0;
  margin-top: auto;
  margin-bottom: auto; }
  @media (max-width: 992px) {
    .hero-alt {
      margin: auto;
      width: 100%; } }

/*=================*/
h1 {
  margin-top: 3rem;
  font-weight: bold; }

.hero-title {
  font-size: 3.8rem; }

h2 {
  margin-top: 0;
  font-size: 1.7rem;
  position: relative;
  font-weight: bold; }

h2.component-title {
  padding: 2.2rem 0 1.8rem 1rem;
  font-size: 2rem;
  font-weight: normal; }
  h2.component-title:after {
    content: '';
    display: block;
    background: none;
    height: 0;
    max-width: 0;
    width: 0;
    margin: 0; }

h2.component-title-alt {
  padding: 2.2rem 0 1.8rem;
  font-size: 2rem;
  font-weight: normal; }
  h2.component-title-alt:after {
    content: '';
    display: block;
    background: none;
    height: 0;
    max-width: 0;
    width: 0;
    margin: 0; }

p.component-dek,
span.component-dek {
  padding: 0 1rem;
  margin-top: 2rem;
  width: 80%; }

h3, .h3 {
  margin: 1.2rem 0 0.3rem;
  font-weight: bold;
  font-size: 1.2rem; }

h6 {
  text-transform: uppercase;
  color: #999999;
  font-weight: bold;
  border-bottom: 2px solid #eeeeee;
  padding-bottom: 0.25rem;
  margin: 2rem 0 1rem; }

hr {
  margin-top: 0; }

.component-dek {
  font-size: 1.2rem;
  margin-top: 0.5rem;
  margin-bottom: 1.2rem;
  display: inline-block; }
  @media (max-width: 767px) {
    .component-dek {
      width: 100%; } }

blockquote {
  font-size: 1.2rem;
  color: #666666; }

.captioner {
  font-size: 0.9rem;
  line-height: 0.7rem; }

/* ============ flexbox layout =============== */
/* =========================================== */
/* =========================================== */
/* vertical flex container for container-fluids */
.allcontent-flexcontain {
  display: flex;
  justify-content: space-between;
  flex-direction: column; }

/* sectionids as flex item */
div[id^="sectionid"] {
  order: 0;
  padding: 1rem 0;
  background-color: #ffffff; }

/* sectionids color within main-content-wrap div */
.main-content-wrap {
  display: flex;
  flex-direction: column; }
  .main-content-wrap .content-block h2 {
    margin-top: 2rem; }
  .main-content-wrap div[id^="sectionid"] {
    order: 0;
    padding: 1rem 0; }
    .main-content-wrap div[id^="sectionid"]:nth-of-type(odd) {
      background-color: #edefed;
      color: #000000;
      /*
  a {
	  text-decoration: none;
		color: $white-color;
		margin-bottom: 0.3rem;
	  border-bottom: 2px solid $white-color; 
	  &:hover {
	    text-decoration: none;
	  	color: $tertiary-color;
	  	margin-bottom: 0.2rem;
	  }
	}
*/ }
      .main-content-wrap div[id^="sectionid"]:nth-of-type(odd) a {
        text-decoration: none;
        color: #000000;
        margin-bottom: 0.3rem;
        border-bottom: 2px solid #07aeda; }
        .main-content-wrap div[id^="sectionid"]:nth-of-type(odd) a:hover {
          text-decoration: none;
          color: #07aeda;
          margin-bottom: 0.2rem; }
      .main-content-wrap div[id^="sectionid"]:nth-of-type(odd) article a {
        text-decoration: none;
        color: #006940;
        margin-bottom: 0.3rem;
        border-bottom: 2px solid #07aeda; }
        .main-content-wrap div[id^="sectionid"]:nth-of-type(odd) article a:hover {
          text-decoration: none;
          color: #07aeda;
          margin-bottom: 0.2rem; }
      .main-content-wrap div[id^="sectionid"]:nth-of-type(odd) a.content-block {
        display: block;
        text-align: center;
        margin-bottom: 0;
        border-bottom: 0;
        border-radius: 0.25rem; }
        .main-content-wrap div[id^="sectionid"]:nth-of-type(odd) a.content-block:hover {
          cursor: pointer;
          color: #000000;
          text-decoration: none;
          margin-bottom: 0;
          border-bottom: 0;
          background-color: #e6e6e6; }
        .main-content-wrap div[id^="sectionid"]:nth-of-type(odd) a.content-block img {
          margin: 1rem auto; }
    .main-content-wrap div[id^="sectionid"]:nth-of-type(even) {
      background-color: #ffffff;
      color: #000000; }
      .main-content-wrap div[id^="sectionid"]:nth-of-type(even) a {
        text-decoration: none;
        color: #000000;
        margin-bottom: 0.3rem;
        border-bottom: 2px solid #07aeda; }
        .main-content-wrap div[id^="sectionid"]:nth-of-type(even) a:hover {
          text-decoration: none;
          color: #07aeda;
          margin-bottom: 0.2rem; }
      .main-content-wrap div[id^="sectionid"]:nth-of-type(even) a.btn.btn-warning.btn-lg.btn-block {
        border-bottom: 0;
        margin-bottom: 0; }
        .main-content-wrap div[id^="sectionid"]:nth-of-type(even) a.btn.btn-warning.btn-lg.btn-block:hover {
          color: #ffffff; }

.main-content-wrap div[id^="sectionid"].layout-1up {
  padding: 1rem 27%; }
  @media (max-width: 1100px) {
    .main-content-wrap div[id^="sectionid"].layout-1up {
      padding: 1rem 12%; } }
  @media (max-width: 900px) {
    .main-content-wrap div[id^="sectionid"].layout-1up {
      padding: 1rem 0%; } }

.main-content-wrap #sectionid-alerts-02.layout-1up {
  padding: 1rem; }

.main-content-wrap #sectionid-i-100 {
  padding: 1rem 0; }

.main-content-wrap #sectionid-dashboard-03.layout-1up {
  padding: 1rem; }

.main-content-wrap #sectionid-dashboard-02.layout-1up {
  padding: 1rem; }
  .main-content-wrap #sectionid-dashboard-02.layout-1up li a {
    border-bottom: 0; }
    .main-content-wrap #sectionid-dashboard-02.layout-1up li a:hover {
      cursor: pointer; }
  .main-content-wrap #sectionid-dashboard-02.layout-1up li.active a {
    color: #ffffff; }

/*
.main-content-wrap {
	div[id^="sectionid"].layout-1up {
		padding: 1rem 25%;
		@media (max-width: 1024px) {
			padding: 1rem 5%;
		}
	}
	#sectionid-alerts-01.layout-1up {
		padding: 1rem;
	}
}
*/
/*
.page-title {
	background-color: $primary-color;
	color: $white-color;
	h1 {
		margin: 2rem 0 2rem 1.6rem;
		width: 80%;
		display: inline-block;
		@include md-break;
		font-size: 3.2rem;
	}
}
*/
.page-title {
  background-color: #009ddc;
  color: #ffffff; }
  .page-title h1 {
    margin: 1.5rem 0 0.7rem 1.6rem;
    width: 80%;
    display: inline-block;
    font-size: 3rem; }
  .page-title h1.sr-only{
    width: 1px;
  }
    @media (max-width: 767px) {
      .page-title h1 {
        width: 100%; } }
  }

/* order on #sectionid-* changes order of stripes in column */
/* default content-wrapper and content-block */
/* need content-wrapper for adding left or right margin or padding to content; content-block is a structural element */
.content-block {
  background-color: transparent; }

/*========= LAYOUTS - THESE ===========*/
/* generic */
/* adding the below styles to .content-block img REPLACES need to add img-fluid class */
div[class^="layout-"] .row {
  justify-content: space-between;
  padding: 0 15px; }

div[class^="layout-"] .content-block {
  padding: 1rem;
  margin-bottom: 1rem; }
  @media (max-width: 767px) {
    div[class^="layout-"] .content-block:nth-child(n) {
      width: 100%; } }
  div[class^="layout-"] .content-block img {
    display: block;
    max-width: 100%;
    height: auto; }

@media (max-width: 767px) {
  div[class^="layout-"] .headfoot-block:nth-child(n) {
    width: 100%; } }

div[class^="layout-"] .headfoot-block img {
  display: block;
  max-width: 100%;
  height: auto; }

@media (max-width: 576px) {
  div[class^="layout-"] .headfoot-block .nav-item {
    width: 100%; }
  div[class^="layout-"] .headfoot-block .nav-pills .nav-item + .nav-item {
    margin-left: 0; }
  div[class^="layout-"] .headfoot-block .dropdown-item {
    white-space: normal; } }

.flexit {
  display: flex;
  justify-content: space-between; }

.layout-1up .content-block {
  width: 100%; }

.layout-2up .content-block {
  width: 49.35%; }

.layout-leftnav .content-block:nth-child(2n+1) {
  width: 32.5%; }

.layout-leftnav .content-block:nth-child(2n+2) {
  width: 66.3%; }

.layout-rightnav .content-block:nth-child(2n+2) {
  width: 32.5%; }

.layout-rightnav .content-block:nth-child(2n+1) {
  width: 66.3%; }

.layout-leftnav-narrow .content-block:nth-child(2n+1) {
  width: 24.15%; }

.layout-leftnav-narrow .content-block:nth-child(2n+2) {
  width: 66.3%; }

.layout-rightnav-narrow .content-block:nth-child(2n+2) {
  width: 24.15%; }

.layout-rightnav-narrow .content-block:nth-child(2n+1) {
  width: 66.3%; }

.layout-3up .content-block {
  width: 32.5%; }

.layout-3-6-3 .content-block:nth-child(3n+1) {
  width: 24.15%; }

.layout-3-6-3 .content-block:nth-child(3n+2) {
  width: 49.35%; }

.layout-3-6-3 .content-block:nth-child(3n+3) {
  width: 24.15%; }

.layout-3-7-2 .content-block:nth-child(3n+1) {
  width: 24.15%; }

.layout-3-7-2 .content-block:nth-child(3n+2) {
  width: 57.575%; }

.layout-3-7-2 .content-block:nth-child(3n+3) {
  width: 16.1%; }

.layout-2-8-2 .content-block:nth-child(3n+1) {
  width: 16.1%; }

.layout-2-8-2 .content-block:nth-child(3n+2) {
  width: 66.3%; }

.layout-2-8-2 .content-block:nth-child(3n+3) {
  width: 16.1%; }

.layout-4up .content-block {
  width: 24.15%; }

.layout-5up .content-block {
  width: 19.1%; }

.layout-6up .content-block {
  width: 15.7%; }

.layout-leftnav .layout-3up .content-block {
  width: 32.5%; }
  .layout-leftnav .layout-3up .content-block:nth-child(3n+1) {
    background-color: #666666 !important; }
  .layout-leftnav .layout-3up .content-block:nth-child(3n+2) {
    background-color: #999999 !important; }
  .layout-leftnav .layout-3up .content-block:nth-child(3n+3) {
    background-color: #cccccc !important; }

#sectionid-300 .col-md-4.content-block:nth-child(3n+1) {
  background-color: #666666 !important; }

#sectionid-300 .col-md-4.content-block:nth-child(3n+2) {
  background-color: #999999 !important; }

#sectionid-300 .col-md-4.content-block:nth-child(3n+3) {
  background-color: #cccccc !important; }

/*========= SECTIONIDS - THESE - MUST GO BELOW LAYOUTS FOR OVERRIDE - USED FOR GRID DISPLAY ONLY ===========*/
/* specific */
#sectionid-100 {
  background-color: #dddddd; }
  #sectionid-100 .content-block {
    background-color: #006940;
    color: #ffffff; }
    #sectionid-100 .content-block:nth-child(2) {
      background-color: #024196; }

#sectionid-200 {
  background-color: #999999; }
  #sectionid-200 .content-block {
    background-color: #000000;
    color: #ffffff; }
    #sectionid-200 .content-block:nth-child(1) {
      background-color: #07aeda; }
    #sectionid-200 .content-block:nth-child(2) {
      background-color: #024196; }

#sectionid-300 {
  background-color: #dddddd; }
  #sectionid-300 .content-block {
    background-color: #999999;
    color: #ffffff; }
    #sectionid-300 .content-block:nth-child(2n+1) {
      background-color: #07aeda; }
    #sectionid-300 .content-block:nth-child(2n+2) {
      background-color: #024196; }

#sectionid-400 {
  background-color: #cccccc; }
  #sectionid-400 .content-block {
    background-color: #dddddd;
    color: #ffffff; }
    #sectionid-400 .content-block:nth-child(2n+1) {
      background-color: #006940; }
    #sectionid-400 .content-block:nth-child(2n+2) {
      background-color: #07aeda; }

#sectionid-500 {
  background-color: #dddddd; }
  #sectionid-500 .content-block {
    background-color: #999999;
    color: #ffffff; }
    #sectionid-500 .content-block:nth-child(2n+1) {
      background-color: #07aeda; }
    #sectionid-500 .content-block:nth-child(2n+2) {
      background-color: #024196; }

#sectionid-600 {
  background-color: #b5b5b5; }
  #sectionid-600 .content-block {
    background-color: #999999;
    color: #ffffff; }
    #sectionid-600 .content-block:nth-child(2n+1) {
      background-color: #006940; }
    #sectionid-600 .content-block:nth-child(2n+2) {
      background-color: #024196; }

#sectionid-700 {
  background-color: #eeeeee; }
  #sectionid-700 .content-block {
    background-color: #999999;
    color: #ffffff; }
    #sectionid-700 .content-block:nth-child(3n+1) {
      background-color: #07aeda; }
    #sectionid-700 .content-block:nth-child(3n+2) {
      background-color: #024196;
      order: -1; }
    #sectionid-700 .content-block:nth-child(3n+3) {
      background-color: #006940; }

#sectionid-800 {
  background-color: #b5b5b5; }
  #sectionid-800 .content-block {
    background-color: #000000;
    color: #ffffff; }
    #sectionid-800 .content-block:nth-child(3n+1) {
      background-color: #07aeda; }
    #sectionid-800 .content-block:nth-child(3n+2) {
      background-color: #024196; }
    #sectionid-800 .content-block:nth-child(3n+3) {
      background-color: #006940; }

#sectionid-900 {
  background-color: #dddddd; }
  #sectionid-900 .content-block {
    background-color: #000000;
    color: #ffffff; }
    #sectionid-900 .content-block:nth-child(3n+1) {
      background-color: #07aeda; }
    #sectionid-900 .content-block:nth-child(3n+2) {
      background-color: #024196; }
    #sectionid-900 .content-block:nth-child(3n+3) {
      background-color: #006940; }

#sectionid-1000 {
  background-color: #eeeeee; }
  #sectionid-1000 .content-block {
    background-color: #999999;
    color: #ffffff; }
    #sectionid-1000 .content-block:nth-child(3n+1) {
      background-color: #07aeda; }
    #sectionid-1000 .content-block:nth-child(3n+2) {
      background-color: #024196; }
    #sectionid-1000 .content-block:nth-child(3n+3) {
      background-color: #006940; }

#sectionid-1100 {
  background-color: #cccccc; }
  #sectionid-1100 .content-block {
    background-color: #000000;
    color: #ffffff; }
    #sectionid-1100 .content-block:nth-child(4n+1) {
      background-color: #07aeda; }
    #sectionid-1100 .content-block:nth-child(4n+2) {
      background-color: #024196; }
    #sectionid-1100 .content-block:nth-child(4n+3) {
      background-color: #006940; }
    #sectionid-1100 .content-block:nth-child(4n+4) {
      background-color: #009ddc; }

#sectionid-1200 {
  background-color: #666666; }
  #sectionid-1200 .content-block {
    background-color: #000000;
    color: #ffffff; }
    #sectionid-1200 .content-block:nth-child(5n+1) {
      background-color: #07aeda; }
    #sectionid-1200 .content-block:nth-child(5n+2) {
      background-color: #024196; }
    #sectionid-1200 .content-block:nth-child(5n+3) {
      background-color: #006940; }
    #sectionid-1200 .content-block:nth-child(5n+4) {
      background-color: #009ddc; }
    #sectionid-1200 .content-block:nth-child(5n+5) {
      background-color: #000000; }

#sectionid-1300 {
  background-color: #dddddd; }
  #sectionid-1300 .content-block {
    background-color: #000000;
    color: #ffffff; }
    #sectionid-1300 .content-block:nth-child(6n+1) {
      background-color: #07aeda; }
    #sectionid-1300 .content-block:nth-child(6n+2) {
      background-color: #024196; }
    #sectionid-1300 .content-block:nth-child(6n+3) {
      background-color: #006940; }
    #sectionid-1300 .content-block:nth-child(6n+4) {
      background-color: #009ddc; }
    #sectionid-1300 .content-block:nth-child(6n+5) {
      background-color: #000000; }
    #sectionid-1300 .content-block:nth-child(6n+6) {
      background-color: #999999; }

#sectionid-h-01.layout-rightnav .content-block:nth-child(2n+2) {
  width: 40%; }
  @media (max-width: 900px) {
    #sectionid-h-01.layout-rightnav .content-block:nth-child(2n+2) {
      width: 100%; } }

#sectionid-h-01.layout-rightnav .content-block:nth-child(2n+1) {
  width: 58%; }
  @media (max-width: 900px) {
    #sectionid-h-01.layout-rightnav .content-block:nth-child(2n+1) {
      width: 100%; } }

#sectionid-h-01 {
  background-color: #009ddc;
  padding: 2rem 0; }
  #sectionid-h-01 .content-block {
    background-color: transparent;
    color: #ffffff; }
    #sectionid-h-01 .content-block:nth-child(1) {
      padding: 0; }
  #sectionid-h-01 p {
    font-size: 1.3rem;
    color: #000000; }
  #sectionid-h-01 h1, #sectionid-h-01 p, #sectionid-h-01 form {
    padding: 0 1rem; }

#sectionid-h-03 {
  background-color: #009ddc;
  color: #000000; }
  #sectionid-h-03 a {
    color: #000000;
    border-bottom-color: #000000; }

#sectionid-h-04 {
  padding-bottom: 4rem;
  padding-top: 2rem; }
  #sectionid-h-04 img {
    margin-top: 1.8rem; }

#sectionid-i-100 .content-block {
  background-color: #ffffff;
  color: #000000;
  border-top-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  padding: 2rem; }

.nav.nav-pills.nav-stacked .dropdown-menu {
  background-color: transparent;
  border: 0;
  display: block;
  position: relative;
  float: none; }

.nav.nav-pills.nav-stacked a.dropdown-item {
  margin-left: 0;
  padding: 0.6rem 2rem; }
  .nav.nav-pills.nav-stacked a.dropdown-item:hover {
    background-color: #024196;
    color: #ffffff; }

#collapsingNavbar {
  font-size: 0.9rem; }
  #collapsingNavbar ul.dropdown-menu li a {
    font-size: 0.9rem; }

/*
.nav-pills .nav-item.open .nav-link, .nav-pills .nav-item.open .nav-link:focus, .nav-pills .nav-item.open .nav-link:hover {
	color: #fff;
	cursor: default;
	background-color: $secondary-color;
	border-radius: 0;
	border-top-left-radius: 0.35rem;
	&:hover {
		background-color: $secondary-color;
	}
}
.nav-link.active, .nav-pills .nav-link.active:focus, .nav-pills .nav-link.active:hover {
	color: $quaternary-color !important;
	background-color: $white-color !important;
}
.nav-pills .nav-link {
	padding: 0.25rem 1rem;
}
.dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover {
	background-color: $secondary-color;
}
*/
/*
.item {
  flex: none | [ <'flex-grow'> <'flex-shrink'> || <'flex-basis'> ]
}
This is the shorthand for flex-grow, flex-shrink and flex-basis combined. 
The second and third parameters (flex-shrink and flex-basis) are optional. 
Default is 0 1 auto.
*/
header {
  order: -10000;
  display: flex;
  flex-direction: column; }

.header-message {
  order: 0;
  background-color: #000000;
  color: #ffffff;
  font-size: 0.7rem;
  font-weight: bold; }
  .header-message a {
    color: #ffffff; }
  .header-message .headfoot-block {
    padding: 0.25rem 0 0.15rem; }
    .header-message .headfoot-block:nth-child(1) {
      padding-right: 0.5rem; }
      .header-message .headfoot-block:nth-child(1) img {
        display: inline;
        width: 2.8rem; }
    .header-message .headfoot-block:nth-child(2) {
      text-align: left;
      padding-left: 0.5rem;
      border-left: 2px solid #666666;
      flex: 2 0 0; }
      @media (max-width: 900px) {
        .header-message .headfoot-block:nth-child(2) {
          display: none; } }
    .header-message .headfoot-block:nth-child(3) {
      text-align: right;
      padding-right: 0.5rem;
      border-right: 2px solid #666666; }
      @media (max-width: 900px) {
        .header-message .headfoot-block:nth-child(3) {
          display: none; } }
    .header-message .headfoot-block:nth-child(4) {
      text-align: right;
      padding-left: 0.5rem; }
      @media (max-width: 900px) {
        .header-message .headfoot-block:nth-child(4) {
          display: none; } }

.header-utility {
  order: 0;
  background-color: #ffffff;
  padding: 1.5rem 0 0.8rem; }
  .header-utility .headfoot-block img {
    width: 10rem; }

.header-nav {
  order: 0;
  background-color: #ffffff;
  font-weight: bold; }
  @media (max-width: 1024px) {
    .header-nav li.menu-item {
      padding-bottom: 0.5rem; } }
  .header-nav li.menu-item a {
    text-decoration: none;
    color: #000000;
    font-weight: bold;
    margin-left: 1.4rem; }
    .header-nav li.menu-item a:hover {
      text-decoration: none;
      color: #009ddc; }
  .header-nav li.nav-item.active a {
    color: #009ddc; }
  .header-nav ul.dropdown-menu li:nth-child(n+2) {
    margin-left: 0;
    padding-top: 0.5rem;
    width: 100%; }
  .header-nav .navbar-light .navbar-toggler {
    background-image: none;
    background-color: #009ddc;
    color: #ffffff;
    margin-left: 1rem;
    font-size: 1rem;
    font-weight: bold;
    width: auto;
    border: 0; }
    .header-nav .navbar-light .navbar-toggler:hover {
      cursor: pointer;
      background-color: #024196; }
  @media (max-width: 1024px) {
    .header-nav .headfoot-block {
      width: 100%; } }
  .header-nav .headfoot-block button.navbar-toggler {
    margin-bottom: 1rem; }

div[class^="layout-"].header-nav .row {
  justify-content: space-between;
  align-items: center;
  padding: 2rem 0; }
  @media (max-width: 1024px) {
    div[class^="layout-"].header-nav .row {
      padding-bottom: 0; } }

footer {
  order: 10000;
  display: flex;
  flex-direction: column; }

.footer-message {
  order: 0;
  background-color: #000000;
  color: #ffffff; }

.footer-utility {
  order: 0;
  background-color: #333333;
  color: #ffffff; }

.footer-nav {
  order: 0;
  background-color: #000000;
  color: #ffffff;
  font-weight: bold;
  padding: 0.5rem 0 2.7rem; }
  .footer-nav .row {
    flex-wrap: nowrap; }
  .footer-nav ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0; }
    .footer-nav ul li {
      padding-top: 0.6rem; }
      .footer-nav ul li a {
        color: #ffffff; }
        .footer-nav ul li a:hover {
          text-decoration: none; }
  .footer-nav .headfoot-block:nth-child(4) {
    max-width: 30%; }

.smltyp {
  font-size: 0.7rem;
  font-weight: normal;
  line-height: 0.9rem; }
  .smltyp a {
    color: #07aeda; }
    .smltyp a:hover {
      color: #ffffff; }

/* ======= helper classes ======== */
.space-li li {
  margin: 1rem 0; }

.space-li li:first-child {
  margin: 2rem 0 1rem; }

.space-li-bottom li {
  margin-bottom: 1.5rem; }

.space-top {
  margin-top: 2rem; }

.space-top-lg {
  margin-top: 3.5rem; }

.space-bottom {
  margin-bottom: 5rem; }

.space-section-single {
  margin-bottom: 2rem; }

.highlight {
  background-color: #f9b804;
  padding: 0 0.3rem;
  border-radius: 0.1rem; }

.blocker.menu-item.nav-item {
  clear: both;
  display: block; }

.centerit {
  text-align: center; }

/* ======= ordered lists sublists ======== */
ol > li > ol {
  list-style-type: lower-alpha; }

ol > li > ol > li > ol {
  list-style-type: lower-roman; }

/* ================ tearsheet color palette display ============= */
#colors-display .row {
  justify-content: space-between; }

#colors-display .content-block {
  background-color: #000000;
  width: 32%;
  border: 0;
  color: #ffffff;
  font-family: Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 0.9rem;
  text-align: center;
  padding: 2rem 0;
  margin-bottom: 1rem;
  border-radius: 0.25rem; }
  @media (max-width: 576px) {
    #colors-display .content-block {
      width: 100%; } }

#colors-display .content-block:nth-child(1) {
  background-color: #006940; }

#colors-display .content-block:nth-child(2) {
  background-color: #024196; }

#colors-display .content-block:nth-child(3) {
  background-color: #07aeda; }

#colors-display .content-block:nth-child(4) {
  background-color: #009ddc; }

#colors-display .content-block:nth-child(5) {
  background-color: #f9b804;
  color: #000000; }

#colors-display .content-block:nth-child(6) {
  background-color: #048502; }

#colors-display .content-block:nth-child(7) {
  background-color: #006940; }

#colors-display .content-block:nth-child(8) {
  background-color: #f9b804; }

#colors-display .content-block:nth-child(9) {
  background-color: #ac0000; }

#colors-display .content-block:nth-child(10) {
  background-color: #000000; }

#colors-display .content-block:nth-child(11) {
  background-color: #ffffff;
  color: #000000; }

#colors-display .content-block:nth-child(12) {
  background-color: #000000; }

#colors-display .content-block:nth-child(13) {
  background-color: #222222; }

#colors-display .content-block:nth-child(14) {
  background-color: #333333; }

#colors-display .content-block:nth-child(15) {
  background-color: #666666; }

#colors-display .content-block:nth-child(16) {
  background-color: #999999; }

#colors-display .content-block:nth-child(17) {
  background-color: #b5b5b5; }

#colors-display .content-block:nth-child(18) {
  background-color: #cccccc;
  color: #000000; }

#colors-display .content-block:nth-child(19) {
  background-color: #dddddd;
  color: #000000; }

#colors-display .content-block:nth-child(20) {
  background-color: #eeeeee;
  color: #000000; }

#colors-display .content-block:nth-child(21) {
  background-color: #f7f7f7;
  color: #000000; }

/*
.blocker {
	padding: 2rem 0;
	background-color: $secondary-color;
}
.catlink a {
	font-weight: bold;
	color: $secondary-color;
}
*/
h2.counter-wpautop {
  margin-top: -1rem; }

.icon-sm {
  width: 25%;
  padding-bottom: 0.5rem; }

.icon-md {
  width: 40%;
  margin: 0 auto; }

.icon-lg {
  width: 88%; }

.nyc-open-data-logo {
  margin-left: 2rem;
  width: 14rem; }

.nyc-toplogo {
  margin-left: 0.9rem; }

code {
  color: #009ddc;
  background-color: white; }

pre {
  color: #024196;
  background-color: #d9fff0; }

.btn-primary {
  background-color: #024196 !important;
  color: #ffffff !important;
  border-bottom: none !important; }

.btn-success {
  background-color: #048502; }

.btn-info {
  background-color: #006940; }

.btn-warning {
  background-color: #f9b804;
  color: #000; }

.btn-danger {
  background-color: #ac0000; }

.btn-outline-primary {
  color: #009ddc;
  border-color: #009ddc; }
  .btn-outline-primary:hover {
    background-color: #009ddc; }

#sectionid-overview-01 .content-block {
  padding-right: 4rem; }

#sectionid-overview-01 p {
  padding-bottom: 3rem; }

input.highlighted-search {
  border: 4px solid #024196; }

input.inset-search {
  border: 4px solid #006940; }

@media (max-width: 767px) {
  input#search-catalog-input-data {
    margin-top: 1rem; } }

#sectionid-data-01 .content-block:nth-child(2) {
  order: 10; }

ul.space-section li:nth-child(4n+4) {
  margin-bottom: 2rem; }

ul.list-flat {
  margin-left: 0;
  padding-left: 0; }
  ul.list-flat li {
    list-style-type: none; }

.beta-badge {
  position: fixed;
  background-color: #f9b804;
  font-size: 0.8rem;
  text-transform: uppercase;
  padding: 0.4rem 0.6rem 0.3rem;
  z-index: 1000;
  top: 5rem;
  right: 0; }

/*
figcaption {
	font-size: 0.7rem;
	font-weight: bold;
}
*/
li.tumblr_post.regular,
li.tumblr_post.photo {
  list-style-type: none;
  background-color: #ffffff;
  color: #000000; }
  li.tumblr_post.regular h3,
  li.tumblr_post.photo h3 {
    padding-top: 3rem;
    font-size: 2.2rem; }
  li.tumblr_post.regular a,
  li.tumblr_post.photo a {
    text-decoration: none;
    color: #000000;
    margin-bottom: 0.3rem;
    border-bottom: 2px solid #07aeda; }
    li.tumblr_post.regular a:hover,
    li.tumblr_post.photo a:hover {
      text-decoration: none;
      color: #07aeda;
      margin-bottom: 0.2rem; }
  li.tumblr_post.regular a.btn.btn-warning.btn-lg.btn-block,
  li.tumblr_post.photo a.btn.btn-warning.btn-lg.btn-block {
    border-bottom: 0;
    margin-bottom: 0; }
    li.tumblr_post.regular a.btn.btn-warning.btn-lg.btn-block:hover,
    li.tumblr_post.photo a.btn.btn-warning.btn-lg.btn-block:hover {
      color: #ffffff; }

.masonry-layout {
  column-count: 3;
  column-gap: 0; }
  @media (max-width: 767px) {
    .masonry-layout {
      column-count: 2; } }

.masonry-three {
  column-count: 3; }

.masonry-layout__panel {
  break-inside: avoid;
  padding: 5px; }

.masonry-layout__panel-content {
  padding: 10px;
  border-radius: 1rem;
  margin-bottom: 2.2rem; }

p.welcome-text {
  font-size: 1.3rem;
  color: #000000;
  padding-top: 1.2rem; }

.thumbnail {
  width: auto;
  height: 200px; }
  @media (max-width: 768px) {
    .thumbnail {
      width: auto;
      height: 300px; } }

.thumbnail-image-wrapper {
  overflow: hidden;
  width: 100%;
  text-align: center; }
  @media (max-width: 768px) {
    .thumbnail-image-wrapper {
      max-height: 250px; } }

.card {
  margin-bottom: 1rem; }
  @media (min-width: 576px) {
    .card {
      margin-bottom: 1.5rem; } }

.card-body {
  height: 300px;
  padding: .8rem; }
  @media (max-width: 768px) {
    .card-body {
      height: auto; } }

.project-card-row {
  align-items: stretch; }

.project-card {
  align-items: stretch; }

.callout-content {
  color: #ffffff;
  background-color: #024196;
  border-radius: 15px;
  margin-bottom: 3rem;
  padding-left: 1.5rem;
  padding-right: 1rem; }
  .callout-content a {
    color: #ffffff; }
    .callout-content a:hover {
      color: #ffffff; }

.callout-button {
  display: inline-block;
  margin: auto;
  color: #000; }
  @media (max-width: 768px) {
    .callout-button {
      padding-bottom: 2rem;
      padding-left: 1rem;
      margin: 0; } }

.card-footer {
  padding: .75rem 0;
  background-color: transparent;
  border-top: 1px solid rgba(0, 0, 0, 0.125);
  margin-left: 1.25rem;
  margin-right: 1.25rem; }

a.project-card-modal {
  text-decoration: none;
  color: inherit; }
  a.project-card-modal:hover {
    text-decoration: none;
    color: inherit; }

#gallery {
  background-color: #eee; }

.gallery-home-page {
  background-image: url("http://nycod.wpengine.com/wp-content/themes/opendata-wp/assets/img/gallery-home.svg");
  background-color: #009ddc;
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: cover; }
  @media (max-width: 1300px) {
    .gallery-home-page {
      background-size: initial; } }
  @media (max-width: 992px) {
    .gallery-home-page {
      background-image: none; } }

#sectionid-h-01.layout-rightnav.gallery-home-page {
  padding: 10rem 0; }
  @media (max-width: 1600px) {
    #sectionid-h-01.layout-rightnav.gallery-home-page {
      padding: 6rem 0; } }
  @media (max-width: 1300px) {
    #sectionid-h-01.layout-rightnav.gallery-home-page {
      padding: 3rem 0 6rem 0; } }
  @media (max-width: 992px) {
    #sectionid-h-01.layout-rightnav.gallery-home-page {
      padding: 2rem; } }

.project-meta-card {
  color: black;
  display: inline-block;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  padding: 1.1rem;
  width: 300px;
  height: 320px; }
  .project-meta-card h1 {
    margin-top: .2rem; }
  .project-meta-card .btn {
    margin-top: .5rem; }
  .project-meta-card a {
    text-decoration: none; }
    .project-meta-card a:hover {
      text-decoration: none;
      border-color: #009ddc; }
  @media (max-width: 768px) {
    .project-meta-card {
      position: relative;
      width: auto;
      height: auto;
      padding: auto;
      display: block;
      padding: 1rem 0; } }

.cats {
  text-transform: uppercase;
  font-size: 70%;
  font-weight: bold; }

.single-project-hero {
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  min-width: 100%; }

.project-image-secondary {
  margin-top: 2rem; }
  .project-image-secondary img {
    width: 600px; }

.addtoany_content {
  text-align: right;
  margin: 0 !important; }

.addtoany_list {
  display: block !important;
  text-align: right !important; }

#tags {
  text-transform: uppercase;
  font-size: 1rem;
  margin-top: auto;
  display: flex;
  flex-direction: row;
  padding-left: 0.8rem;
  padding-right: 0.8rem;
  height: 62px; }
  @media (max-width: 767px) {
    #tags {
      height: auto;
      margin-bottom: 1rem; } }
  #tags span {
    color: #ffffff;
    background-color: #024196;
    font-size: .8rem;
    text-transform: uppercase;
    padding: .1rem .2rem;
    vertical-align: top; }

.tag-container {
  margin-left: .2rem; }

.avatar-image {
  height: 150px;
  width: 150px;
  border-radius: 50%; }

.avatar {
  vertical-align: middle;
  text-align: center; }

#gallery ol {
  -webkit-margin-before: 0;
  -webkit-padding-start: 20px; }
  #gallery ol a {
    text-decoration: none;
    color: #000000;
    margin-bottom: 0.3rem;
    border-bottom: 2px solid #07aeda; }
    #gallery ol a:hover {
      color: #07aeda; }

.card-text {
  padding-top: .2rem; }
  .card-text p {
    font-size: 90%; }

.hero-wrapper {
  overflow: hidden;
  width: 100%;
  height: auto;
  position: relative; }
  @media (min-width: 769px) {
    .hero-wrapper {
      max-height: 450px; } }

.meta-body {
  margin-bottom: 1rem; }

.meta-footer {
  position: absolute;
  width: 88%;
  bottom: 0;
  margin: 0;
  padding: 0; }
  .meta-footer .card-footer {
    margin-left: 0;
    margin-right: 0; }
  @media (max-width: 768px) {
    .meta-footer {
      position: relative;
      width: 100%; } }

#gray {
  background-color: #dddddd;
  padding: 2rem; }
